IBM Informix Web Datablade SQL Query HTML Decoding Vulnerability

Bugtraq ID: 4498
Class: Input Validation Error
CVE: CVE-2002-0555
Remote: Yes
Local: No
Published: Apr 11 2002 12:00AM
Updated: Jul 11 2009 11:56AM
Credit: Discovered by Simon Lodal <simonl@mirrormind.com>.
Vulnerable: IBM Informix Web Datablade 4.13
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 4.12
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 4.11
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
IBM Informix Web Datablade 4.10
+ IBM Informix SQL 9.2 0.UC2
+ IBM Informix SQL 7.31 .UC5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus